<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="../dist/css/style.css" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:wght@300;400;500;600;700;800&display=swap"
        rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css"
        integrity="sha512-xh6O/CkQoPOWDdYTDqeRdPCVd1SpvCA9XXcUnZS2FmJNp1coAFzvtCN9BmamE+4aHK8yyUHUSCcJHgXloTyT2A=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <title>Profile | Souli</title>
</head>

<body class="container max-w-md mx-auto bg-neutral">
    <div class="px-5 pt-5 pb-32">
        <!-- User-->
        <div class="mt-10">
            <!-- Card -->
            <div class="p-3 mb-5 border rounded-xl border-primary">
                <div class="flex items-center justify-between">
                    <div class="flex items-center gap-3">
                        <div class="avatar">
                            <div class="w-16 rounded-full">
                                <img src="https://placeimg.com/192/192/people" alt="Tailwind-CSS-Avatar-component" />
                            </div>
                        </div>
                        <div class="">
                            <h5 class="text-lg font-bold text-left">Angela, M.Psi, Psikolog</h5>
                            <p class="text-sm font-light tracking-wide">4 Tahun, Spesialis Keluarga</p>
                            <div class="rating rating-sm">
                                <input type="radio" name="rating-2" class="bg-orange-400 mask mask-star-2" />
                                <input type="radio" name="rating-2" class="bg-orange-400 mask mask-star-2" checked />
                                <input type="radio" name="rating-2" class="bg-orange-400 mask mask-star-2" />
                                <input type="radio" name="rating-2" class="bg-orange-400 mask mask-star-2" />
                                <input type="radio" name="rating-2" class="bg-orange-400 mask mask-star-2" />
                            </div>
                        </div>
                    </div>
                    <div class="text-right">
                        <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" fill="currentColor"
                            class="bi bi-three-dots-vertical" viewBox="0 0 16 16">
                            <path
                                d="M9.5 13a1.5 1.5 0 1 1-3 0 1.5 1.5 0 0 1 3 0zm0-5a1.5 1.5 0 1 1-3 0 1.5 1.5 0 0 1 3 0zm0-5a1.5 1.5 0 1 1-3 0 1.5 1.5 0 0 1 3 0z" />
                        </svg>
                    </div>
                </div>
            </div>
            <!-- End Card -->
            <!-- Card Menu -->
            <div class="px-3 py-4 mb-5 border rounded-xl border-primary">
                <div class="grid items-center justify-center grid-cols-3">
                    <div class="flex flex-col items-center justify-center">
                        <img src="/dist/img/assets/icon/png/gold-reward.png" alt="gold-reward">
                        <span class="pt-2 text-sm">Gold Member</span>
                    </div>
                    <div class="flex flex-col items-center justify-center">
                        <img src="/dist/img/assets/icon/png/mission.png" alt="gold-reward">
                        <span class="pt-2 text-sm">3 Mission</span>
                    </div>
                    <div class="flex flex-col items-center justify-center">
                        <img src="/dist/img/assets/icon/png/coupon.png" alt="gold-reward">
                        <span class="pt-2 text-sm">Coupon</span>
                    </div>
                </div>
            </div>
            <!-- End Card Menu -->
            <!-- Chart -->
            <div class="overflow-hidden rounded-lg shadow-md">
                <div class="py-3 pt-3 text-center text-white bg-primary">
                    Histori Mood & Emosi
                </div>
                <canvas class="p-9" id="chartBar"></canvas>
            </div>
            <!-- Chart -->
            <!-- Card -->
            <div class="p-3 mb-5 border rounded-xl border-primary">
                <div class="flex items-center justify-between">
                    <div class="flex items-center gap-3">
                        <div class="flex items-center justify-center rounded-full w-14 h-14 bg-secondary">
                            <svg width="30" height="31" viewBox="0 0 24 25" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <mask id="mask0_73_7112" style="mask-type:alpha" maskUnits="userSpaceOnUse" x="0" y="0"
                                    width="30" height="31">
                                    <rect y="0.118164" width="30" height="31" fill="#D9D9D9" />
                                </mask>
                                <g mask="url(#mask0_73_7112)">
                                    <path
                                        d="M9.2502 22.1182L8.8502 18.9182C8.63353 18.8348 8.42953 18.7348 8.2382 18.6182C8.0462 18.5015 7.85853 18.3765 7.6752 18.2432L4.7002 19.4932L1.9502 14.7432L4.5252 12.7932C4.50853 12.6765 4.5002 12.5638 4.5002 12.4552V11.7802C4.5002 11.6722 4.50853 11.5598 4.5252 11.4432L1.9502 9.49316L4.7002 4.74316L7.6752 5.99316C7.85853 5.85983 8.0502 5.73483 8.2502 5.61816C8.4502 5.5015 8.6502 5.4015 8.8502 5.31816L9.2502 2.11816H14.7502L15.1502 5.31816C15.3669 5.4015 15.5712 5.5015 15.7632 5.61816C15.9545 5.73483 16.1419 5.85983 16.3252 5.99316L19.3002 4.74316L22.0502 9.49316L19.4752 11.4432C19.4919 11.5598 19.5002 11.6722 19.5002 11.7802V12.4552C19.5002 12.5638 19.4835 12.6765 19.4502 12.7932L22.0252 14.7432L19.2752 19.4932L16.3252 18.2432C16.1419 18.3765 15.9502 18.5015 15.7502 18.6182C15.5502 18.7348 15.3502 18.8348 15.1502 18.9182L14.7502 22.1182H9.2502ZM11.0002 20.1182H12.9752L13.3252 17.4682C13.8419 17.3348 14.3212 17.1388 14.7632 16.8802C15.2045 16.6222 15.6085 16.3098 15.9752 15.9432L18.4502 16.9682L19.4252 15.2682L17.2752 13.6432C17.3585 13.4098 17.4169 13.1638 17.4502 12.9052C17.4835 12.6472 17.5002 12.3848 17.5002 12.1182C17.5002 11.8515 17.4835 11.5888 17.4502 11.3302C17.4169 11.0722 17.3585 10.8265 17.2752 10.5932L19.4252 8.96816L18.4502 7.26816L15.9752 8.31816C15.6085 7.93483 15.2045 7.61383 14.7632 7.35516C14.3212 7.09716 13.8419 6.9015 13.3252 6.76816L13.0002 4.11816H11.0252L10.6752 6.76816C10.1585 6.9015 9.67953 7.09716 9.2382 7.35516C8.7962 7.61383 8.39186 7.9265 8.0252 8.29316L5.5502 7.26816L4.5752 8.96816L6.72519 10.5682C6.64186 10.8182 6.58353 11.0682 6.5502 11.3182C6.51686 11.5682 6.5002 11.8348 6.5002 12.1182C6.5002 12.3848 6.51686 12.6432 6.5502 12.8932C6.58353 13.1432 6.64186 13.3932 6.72519 13.6432L4.5752 15.2682L5.5502 16.9682L8.0252 15.9182C8.39186 16.3015 8.7962 16.6222 9.2382 16.8802C9.67953 17.1388 10.1585 17.3348 10.6752 17.4682L11.0002 20.1182ZM12.0002 16.1182C12.2835 16.1182 12.5212 16.0222 12.7132 15.8302C12.9045 15.6388 13.0002 15.4015 13.0002 15.1182C13.0002 14.8348 12.9045 14.5972 12.7132 14.4052C12.5212 14.2138 12.2835 14.1182 12.0002 14.1182C11.7169 14.1182 11.4795 14.2138 11.2882 14.4052C11.0962 14.5972 11.0002 14.8348 11.0002 15.1182C11.0002 15.4015 11.0962 15.6388 11.2882 15.8302C11.4795 16.0222 11.7169 16.1182 12.0002 16.1182ZM11.0002 13.1182H13.0002V8.11816H11.0002V13.1182Z"
                                        fill="#6937AE" />
                                </g>
                            </svg>
                        </div>
                        <div class="">
                            <h5 class="text-lg font-bold text-left">Keamanan Akun</h5>
                            <p class="text-sm font-light tracking-wide">Kata sandi, PIN, dan Verifikasi</p>
                        </div>
                    </div>
                    <div class="text-right">
                        <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" fill="currentColor"
                            class="bi bi-three-dots-vertical" viewBox="0 0 16 16">
                            <path
                                d="M9.5 13a1.5 1.5 0 1 1-3 0 1.5 1.5 0 0 1 3 0zm0-5a1.5 1.5 0 1 1-3 0 1.5 1.5 0 0 1 3 0zm0-5a1.5 1.5 0 1 1-3 0 1.5 1.5 0 0 1 3 0z" />
                        </svg>
                    </div>
                </div>
            </div>
            <div class="p-3 mb-5 border rounded-xl border-primary">
                <div class="flex items-center justify-between">
                    <div class="flex items-center gap-3">
                        <div class="flex items-center justify-center rounded-full w-14 h-14 bg-secondary">
                            <svg width="24" height="25" viewBox="0 0 20 21" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path
                                    d="M0 8.11816C0 6.6515 0.296 5.26416 0.888 3.95616C1.47933 2.6475 2.325 1.51816 3.425 0.568164L4.85 1.96816C3.95 2.7515 3.25 3.67216 2.75 4.73016C2.25 5.78883 2 6.91816 2 8.11816H0ZM18 8.11816C18 6.91816 17.75 5.78883 17.25 4.73016C16.75 3.67216 16.05 2.7515 15.15 1.96816L16.575 0.568164C17.675 1.51816 18.521 2.6475 19.113 3.95616C19.7043 5.26416 20 6.6515 20 8.11816H18ZM2 17.1182V15.1182H4V8.11816C4 6.73483 4.41667 5.5055 5.25 4.43016C6.08333 3.3555 7.16667 2.6515 8.5 2.31816V1.61816C8.5 1.2015 8.646 0.847497 8.938 0.556164C9.22933 0.264164 9.58333 0.118164 10 0.118164C10.4167 0.118164 10.7707 0.264164 11.062 0.556164C11.354 0.847497 11.5 1.2015 11.5 1.61816V2.31816C12.8333 2.6515 13.9167 3.3555 14.75 4.43016C15.5833 5.5055 16 6.73483 16 8.11816V15.1182H18V17.1182H2ZM10 20.1182C9.45 20.1182 8.97933 19.9225 8.588 19.5312C8.196 19.1392 8 18.6682 8 18.1182H12C12 18.6682 11.8043 19.1392 11.413 19.5312C11.021 19.9225 10.55 20.1182 10 20.1182ZM6 15.1182H14V8.11816C14 7.01816 13.6083 6.0765 12.825 5.29316C12.0417 4.50983 11.1 4.11816 10 4.11816C8.9 4.11816 7.95833 4.50983 7.175 5.29316C6.39167 6.0765 6 7.01816 6 8.11816V15.1182Z"
                                    fill="#6937AE" />
                            </svg>
                        </div>
                        <div class="">
                            <h5 class="text-lg font-bold text-left">Notifikasi</h5>
                            <p class="text-sm font-light tracking-wide">Atur segala jenis notifikasi</p>
                        </div>
                    </div>
                    <div class="text-right">
                        <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" fill="currentColor"
                            class="bi bi-three-dots-vertical" viewBox="0 0 16 16">
                            <path
                                d="M9.5 13a1.5 1.5 0 1 1-3 0 1.5 1.5 0 0 1 3 0zm0-5a1.5 1.5 0 1 1-3 0 1.5 1.5 0 0 1 3 0zm0-5a1.5 1.5 0 1 1-3 0 1.5 1.5 0 0 1 3 0z" />
                        </svg>
                    </div>
                </div>
            </div>
            <div class="p-3 mb-5 border rounded-xl border-primary">
                <div class="flex items-center justify-between">
                    <div class="flex items-center gap-3">
                        <div class="flex items-center justify-center rounded-full w-14 h-14 bg-secondary">
                            <svg width="24" height="25" viewBox="0 0 23 21" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path
                                    d="M10.9 20.1182L15.45 8.11816H17.55L22.1 20.1182H20L18.95 17.0682H14.1L13 20.1182H10.9ZM14.7 15.3182H18.3L16.55 10.3682H16.45L14.7 15.3182ZM3 17.1182L1.6 15.7182L6.65 10.6682C6.01667 9.96816 5.46267 9.24316 4.988 8.49316C4.51267 7.74316 4.1 6.9515 3.75 6.11816H5.85C6.15 6.71816 6.471 7.25983 6.813 7.74316C7.15433 8.2265 7.56667 8.73483 8.05 9.26816C8.78333 8.46816 9.39167 7.6475 9.875 6.80616C10.3583 5.96416 10.7667 5.06816 11.1 4.11816H0V2.11816H7V0.118164H9V2.11816H16V4.11816H13.1C12.75 5.3015 12.275 6.4515 11.675 7.56816C11.075 8.68483 10.3333 9.73483 9.45 10.7182L11.85 13.1682L11.1 15.2182L8 12.1182L3 17.1182Z"
                                    fill="#6937AE" />
                            </svg>
                        </div>
                        <div class="">
                            <h5 class="text-lg font-bold text-left">Bahasa</h5>
                            <p class="text-sm font-light tracking-wide">Atur bahasa aplikasi</p>
                        </div>
                    </div>
                    <div class="text-right">
                        <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" fill="currentColor"
                            class="bi bi-three-dots-vertical" viewBox="0 0 16 16">
                            <path
                                d="M9.5 13a1.5 1.5 0 1 1-3 0 1.5 1.5 0 0 1 3 0zm0-5a1.5 1.5 0 1 1-3 0 1.5 1.5 0 0 1 3 0zm0-5a1.5 1.5 0 1 1-3 0 1.5 1.5 0 0 1 3 0z" />
                        </svg>
                    </div>
                </div>
            </div>
            <div class="p-3 mb-5 border rounded-xl border-primary">
                <div class="flex items-center justify-between">
                    <div class="flex items-center gap-3">
                        <div class="flex items-center justify-center rounded-full w-14 h-14 bg-secondary">
                            <svg width="20" height="26" viewBox="0 0 18 22" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path
                                    d="M9 21.1182L6 18.1182H2C1.45 18.1182 0.979 17.9225 0.587 17.5312C0.195667 17.1392 0 16.6682 0 16.1182V2.11816C0 1.56816 0.195667 1.09716 0.587 0.705164C0.979 0.313831 1.45 0.118164 2 0.118164H16C16.55 0.118164 17.021 0.313831 17.413 0.705164C17.8043 1.09716 18 1.56816 18 2.11816V16.1182C18 16.6682 17.8043 17.1392 17.413 17.5312C17.021 17.9225 16.55 18.1182 16 18.1182H12L9 21.1182ZM2 16.1182H6.8L9 18.3182L11.2 16.1182H16V2.11816H2V16.1182ZM8.95 14.9182C9.3 14.9182 9.596 14.7975 9.838 14.5562C10.0793 14.3142 10.2 14.0182 10.2 13.6682C10.2 13.3182 10.0793 13.0222 9.838 12.7802C9.596 12.5388 9.3 12.4182 8.95 12.4182C8.6 12.4182 8.304 12.5388 8.062 12.7802C7.82067 13.0222 7.7 13.3182 7.7 13.6682C7.7 14.0182 7.82067 14.3142 8.062 14.5562C8.304 14.7975 8.6 14.9182 8.95 14.9182ZM9.9 11.0682C9.9 10.4682 9.96667 10.0265 10.1 9.74316C10.2333 9.45983 10.5167 9.1015 10.95 8.66816C11.5333 8.08483 11.946 7.59716 12.188 7.20516C12.4293 6.81383 12.55 6.36816 12.55 5.86816C12.55 4.98483 12.25 4.27216 11.65 3.73016C11.05 3.18883 10.2417 2.91816 9.225 2.91816C8.30833 2.91816 7.52933 3.14316 6.888 3.59316C6.246 4.04316 5.8 4.66816 5.55 5.46816L7.2 6.11816C7.31667 5.66816 7.55 5.3055 7.9 5.03016C8.25 4.7555 8.65833 4.61816 9.125 4.61816C9.575 4.61816 9.95 4.73883 10.25 4.98016C10.55 5.22216 10.7 5.54316 10.7 5.94316C10.7 6.2265 10.6083 6.5265 10.425 6.84316C10.2417 7.15983 9.93333 7.50983 9.5 7.89316C8.95 8.3765 8.571 8.83883 8.363 9.28016C8.15433 9.72216 8.05 10.3182 8.05 11.0682H9.9Z"
                                    fill="#6937AE" />
                            </svg>
                        </div>
                        <div class="">
                            <h5 class="text-lg font-bold text-left">Bantuan & Laporan</h5>
                        </div>
                    </div>
                    <div class="text-right">
                        <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" fill="currentColor"
                            class="bi bi-three-dots-vertical" viewBox="0 0 16 16">
                            <path
                                d="M9.5 13a1.5 1.5 0 1 1-3 0 1.5 1.5 0 0 1 3 0zm0-5a1.5 1.5 0 1 1-3 0 1.5 1.5 0 0 1 3 0zm0-5a1.5 1.5 0 1 1-3 0 1.5 1.5 0 0 1 3 0z" />
                        </svg>
                    </div>
                </div>
            </div>
            <div class="p-3 mb-5 border rounded-xl border-primary">
                <div class="flex items-center justify-between">
                    <div class="flex items-center gap-3">
                        <div class="flex items-center justify-center rounded-full w-14 h-14 bg-secondary">
                            <svg width="20" height="21" viewBox="0 0 18 19" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path
                                    d="M2 18.1182C1.45 18.1182 0.979 17.9225 0.587 17.5312C0.195667 17.1392 0 16.6682 0 16.1182V2.11816C0 1.56816 0.195667 1.09716 0.587 0.705164C0.979 0.313831 1.45 0.118164 2 0.118164H9V2.11816H2V16.1182H9V18.1182H2ZM13 14.1182L11.625 12.6682L14.175 10.1182H6V8.11816H14.175L11.625 5.56816L13 4.11816L18 9.11816L13 14.1182Z"
                                    fill="#6937AE" />
                            </svg>
                        </div>
                        <div class="">
                            <h5 class="text-lg font-bold text-left">Logout</h5>
                        </div>
                    </div>
                    <div class="text-right">
                        <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" fill="currentColor"
                            class="bi bi-three-dots-vertical" viewBox="0 0 16 16">
                            <path
                                d="M9.5 13a1.5 1.5 0 1 1-3 0 1.5 1.5 0 0 1 3 0zm0-5a1.5 1.5 0 1 1-3 0 1.5 1.5 0 0 1 3 0zm0-5a1.5 1.5 0 1 1-3 0 1.5 1.5 0 0 1 3 0z" />
                        </svg>
                    </div>
                </div>
            </div>
            <!-- End Card -->
        </div>
    </div>
    <!-- End User -->
    </div>

    <!-- Bottom Nav -->
    <div class="fixed bottom-0 grid w-full max-w-md grid-cols-4 px-5 pb-1 mx-auto bg-white">
        <a href="home.html" class="flex flex-col items-center justify-center pt-3 space-y-1 text-primary border-primary">
            <div class="flex items-center justify-center w-12 h-12 text-center border rounded-lg border-primary">
                <svg width="16" height="18" viewBox="0 0 16 18" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M0 18V6L8 0L16 6V18H10V11H6V18H0ZM2 16H4V9H12V16H14V7L8 2.5L2 7V16Z" fill="#6937AE" />
                </svg>

            </div>
            <span class="text-sm">Home</span>
        </a>
        <a href="appointment.html" class="flex flex-col items-center justify-center pt-3 space-y-1 text-primary">
            <div class="flex items-center justify-center w-12 h-12 text-center border rounded-lg border-primary">
                <svg width="24" height="12" viewBox="0 0 24 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path
                        d="M0 12V10.425C0 9.69167 0.371 9.104 1.113 8.662C1.85433 8.22067 2.81667 8 4 8C4.21667 8 4.425 8.004 4.625 8.012C4.825 8.02067 5.01667 8.04167 5.2 8.075C4.96667 8.40833 4.79167 8.76667 4.675 9.15C4.55833 9.53333 4.5 9.94167 4.5 10.375V12H0ZM6 12V10.375C6 9.29167 6.55433 8.41667 7.663 7.75C8.771 7.08333 10.2167 6.75 12 6.75C13.8 6.75 15.25 7.08333 16.35 7.75C17.45 8.41667 18 9.29167 18 10.375V12H6ZM19.5 12V10.375C19.5 9.94167 19.4457 9.53333 19.337 9.15C19.229 8.76667 19.0667 8.40833 18.85 8.075C19.0333 8.04167 19.221 8.02067 19.413 8.012C19.6043 8.004 19.8 8 20 8C21.2 8 22.1667 8.22067 22.9 8.662C23.6333 9.104 24 9.69167 24 10.425V12H19.5ZM12 8.75C11.05 8.75 10.2 8.875 9.45 9.125C8.7 9.375 8.25833 9.66667 8.125 10H15.9C15.75 9.66667 15.304 9.375 14.562 9.125C13.8207 8.875 12.9667 8.75 12 8.75ZM4 7C3.45 7 2.97933 6.804 2.588 6.412C2.196 6.02067 2 5.55 2 5C2 4.43333 2.196 3.95833 2.588 3.575C2.97933 3.19167 3.45 3 4 3C4.56667 3 5.04167 3.19167 5.425 3.575C5.80833 3.95833 6 4.43333 6 5C6 5.55 5.80833 6.02067 5.425 6.412C5.04167 6.804 4.56667 7 4 7ZM20 7C19.45 7 18.979 6.804 18.587 6.412C18.1957 6.02067 18 5.55 18 5C18 4.43333 18.1957 3.95833 18.587 3.575C18.979 3.19167 19.45 3 20 3C20.5667 3 21.0417 3.19167 21.425 3.575C21.8083 3.95833 22 4.43333 22 5C22 5.55 21.8083 6.02067 21.425 6.412C21.0417 6.804 20.5667 7 20 7ZM12 6C11.1667 6 10.4583 5.70833 9.875 5.125C9.29167 4.54167 9 3.83333 9 3C9 2.15 9.29167 1.43733 9.875 0.862C10.4583 0.287333 11.1667 0 12 0C12.85 0 13.5623 0.287333 14.137 0.862C14.7123 1.43733 15 2.15 15 3C15 3.83333 14.7123 4.54167 14.137 5.125C13.5623 5.70833 12.85 6 12 6ZM12 2C11.7167 2 11.4793 2.09567 11.288 2.287C11.096 2.479 11 2.71667 11 3C11 3.28333 11.096 3.52067 11.288 3.712C11.4793 3.904 11.7167 4 12 4C12.2833 4 12.521 3.904 12.713 3.712C12.9043 3.52067 13 3.28333 13 3C13 2.71667 12.9043 2.479 12.713 2.287C12.521 2.09567 12.2833 2 12 2Z"
                        fill="#6937AE" />
                </svg>
            </div>
            <span class="text-sm">Appointment</span>
        </a>
        <div class="flex flex-col items-center justify-center pt-3 space-y-1 text-primary">
            <div class="flex items-center justify-center w-12 h-12 text-center border rounded-lg border-primary">
                <svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path
                        d="M9 18C7.75 18 6.57933 17.7627 5.488 17.288C4.396 16.8127 3.446 16.1707 2.638 15.362C1.82933 14.554 1.18733 13.604 0.712 12.512C0.237333 11.4207 0 10.25 0 9C0 7.75 0.237333 6.579 0.712 5.487C1.18733 4.39567 1.82933 3.44567 2.638 2.637C3.446 1.829 4.396 1.18733 5.488 0.712C6.57933 0.237333 7.75 0 9 0C10.3667 0 11.6627 0.291667 12.888 0.875C14.1127 1.45833 15.15 2.28333 16 3.35V1H18V7H12V5H14.75C14.0667 4.06667 13.225 3.33333 12.225 2.8C11.225 2.26667 10.15 2 9 2C7.05 2 5.396 2.679 4.038 4.037C2.67933 5.39567 2 7.05 2 9C2 10.95 2.67933 12.604 4.038 13.962C5.396 15.3207 7.05 16 9 16C10.75 16 12.279 15.4333 13.587 14.3C14.8957 13.1667 15.6667 11.7333 15.9 10H17.95C17.7 12.2833 16.721 14.1873 15.013 15.712C13.3043 17.2373 11.3 18 9 18ZM11.8 13.2L8 9.4V4H10V8.6L13.2 11.8L11.8 13.2Z"
                        fill="#6937AE" />
                </svg>
            </div>
            <span class="text-sm">History</span>
        </div>
        <div class="flex flex-col items-center justify-center pt-3 space-y-1 text-primary">
            <div class="flex items-center justify-center w-12 h-12 text-center border rounded-lg border-primary bg-primary">
                <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path
                        d="M8 8C6.9 8 5.95833 7.60833 5.175 6.825C4.39167 6.04167 4 5.1 4 4C4 2.9 4.39167 1.95833 5.175 1.175C5.95833 0.391667 6.9 0 8 0C9.1 0 10.0417 0.391667 10.825 1.175C11.6083 1.95833 12 2.9 12 4C12 5.1 11.6083 6.04167 10.825 6.825C10.0417 7.60833 9.1 8 8 8ZM0 16V13.2C0 12.6333 0.146 12.1123 0.438 11.637C0.729334 11.1623 1.11667 10.8 1.6 10.55C2.63333 10.0333 3.68333 9.64567 4.75 9.387C5.81667 9.129 6.9 9 8 9C9.1 9 10.1833 9.129 11.25 9.387C12.3167 9.64567 13.3667 10.0333 14.4 10.55C14.8833 10.8 15.2707 11.1623 15.562 11.637C15.854 12.1123 16 12.6333 16 13.2V16H0ZM2 14H14V13.2C14 13.0167 13.9543 12.85 13.863 12.7C13.771 12.55 13.65 12.4333 13.5 12.35C12.6 11.9 11.6917 11.5623 10.775 11.337C9.85833 11.1123 8.93333 11 8 11C7.06667 11 6.14167 11.1123 5.225 11.337C4.30833 11.5623 3.4 11.9 2.5 12.35C2.35 12.4333 2.22933 12.55 2.138 12.7C2.046 12.85 2 13.0167 2 13.2V14ZM8 6C8.55 6 9.021 5.804 9.413 5.412C9.80433 5.02067 10 4.55 10 4C10 3.45 9.80433 2.97933 9.413 2.588C9.021 2.196 8.55 2 8 2C7.45 2 6.97933 2.196 6.588 2.588C6.196 2.97933 6 3.45 6 4C6 4.55 6.196 5.02067 6.588 5.412C6.97933 5.804 7.45 6 8 6Z"
                        fill="#FFFFFF" />
                </svg>
            </div>
            <span class="text-sm">Profile</span>
        </div>
    </div>
    <!-- End Bottom Nav -->

    <!-- JS -->
    <script src="https://cdn.jsdelivr.net/npm/chart.js"></script>
    <script src="/dist/js/main.js" type="text/javascript"></script>
    <script>
        const labelsBarChart = [
            'Jan', 'Feb', 'Mar', 'Apr', 'May', 'Jun', 'Jul', 'Aug', 'Sep', 'Oct', 'Nov', 'Des',
        ];
        const dataBarChart = {
            labels: labelsBarChart,
            datasets: [{
                label: 'My First dataset',
                backgroundColor: 'hsl(252, 82.9%, 67.8%)',
                borderColor: 'hsl(252, 82.9%, 67.8%)',
                borderRadius: 100,
                data: [2.3, 3.2, 3.4, 3.6, 3.5, 3.5, 3.5, 3, 2.9, 3.9, 4.2, 4.5],
                datalabels: {
                    display: false
                }
            }]
        };

        const configBarChart = {
            type: 'bar',
            data: dataBarChart,
            options: {
                elements: {
                    point: {
                        radius: 100
                    }
                }
            }
        };


        var chartBar = new Chart(
            document.getElementById('chartBar'),
            configBarChart
        );
    </script>
</body>

</html>